New Server.

Malcolm Frazier mfrazier at achievedata.com
Fri Nov 10 12:16:44 CST 2006


Hi Everyone,

I am looking to purchase a new PowerEdge capable of running FC4 with no 
problems, I already know this isn't the case with the 1950.
So if anyone has gotten FC4 to run on a 1900 please let me know, I am 
also curious to know if it is still possible to buy a brand new 1850 
from Dell.
If anyone knows please let me know, thank you.



More information about the Linux-PowerEdge mailing list